@import url('/style/main.css');

#main {
	border-right: 1px solid #000;
}

body > #main {
	padding-bottom: 1px;
	margin-bottom: -1px;
}

#content {
	border-right: 1px solid #000;
	min-height: 445px;
	width: 487px;
}

#sidebar {
	margin-left: 0;
	border: none;
	width: 212px;
	background: none;
}

* html #content {
	height: 445px;
}

img.right {
    float: right;
    margin-left: 10px;
}

img.left {
    float: left;
    margin-right: 10px;
}

img.bottom {
    position: absolute;
    bottom: 10px;
}

img.top {
    display: block;
    margin: 0;
}

/*** Portfolio Scrolling ***/

#leftarrow {
	position: absolute;
	top: 0; left: 0px;
	width: 32px;
	height: 51px;
	z-index: 2;
	background: #686868 url("/images/leftarrow.png") 8px 18px no-repeat;
	cursor: pointer;
}

#rightarrow {
	position: absolute;
	top: 0; right: 0px;
	width: 32px;
	height: 51px;
	z-index: 2;
	background: #686868 url("/images/rightarrow.png") 8px 18px no-repeat;	
	cursor: pointer;
}

#thumbnails {
	position: absolute;
	top: 3px; left: 32px;
	z-index: 1;
	height: 45px;
	overflow: hidden;
}

#thumbnails img {
	float: left;
	margin: 0 5px;
	border: 1px solid transparent;
	padding: 1px;
}

#thumbnails a:hover img {
	border: 1px solid #8C1F22;
}

#content h3 {
	margin: 1em 0 0 0;
}

#content .portfolioitem {
    margin: 1em 60px 1em 1em;
	height: 25em;
}

#content .hidden {
	display: none;
}

#content p.date {
	margin: 0;
	font: bold smaller Arial;
}
